E-Arogya - Feature #149

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Develop services for Employee master feature.
29/04/2024 11:31 AM - Srusvin Loka

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 2 (6th May - 10th May) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create services for for Employee master feature.

Feature allows creating new employee, view existing employee details, search and select an employee for viewing data, update the
records as required.
History

#1 - 28/04/2024 11:10 PM - Srusvin Loka

- Subject changed from Develop services for Employee master feature. to [User Mgmt] Develop services for Employee master feature.

#2 - 29/04/2024 09:29 PM - Vasudev Mamidi
- Status changed from New to In Progress

- Assignee changed from Panchajanya mukkamala to Vasudev Mamidi

#3 - 03/05/2024 05:32 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#4 - 08/05/2024 06:17 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved
